
a:hover,a,a:focus{text-decoration: none;}

/********************* icons **********************/
@font-face {
  font-family: 'weddingfiles';
  src:  url('../fonts/weddingfiles.eot?cojsab');
  src:  url('../fonts/weddingfiles.eot?cojsab#iefix') format('embedded-opentype'),
    url('../fonts/weddingfiles.ttf?cojsab') format('truetype'),
    url('../fonts/weddingfiles.woff?cojsab') format('woff'),
    url('../fonts/weddingfiles.svg?cojsab#weddingfiles') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'weddingfiles' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mail:before {
  content: "\e903";
}
.icon-call:before {
  content: "\e904";
}
.icon-map:before {
  content: "\e905";
}
.icon-team:before {
  content: "\e900";
}
.icon-rings:before {
  content: "\e901";
}
.icon-flag:before {
  content: "\e902";
}



/*************************** fonts ************************/


/*******************semi bols proxima *******************/
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proxima_nova_semibold-webfont.eot');
    src: url('../fonts/proxima_nova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_semibold-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_semibold-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_semibold-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




/************* header ***********/
header .navbar{margin-bottom: 30px; border-radius: 0; border: none; }

/*************home slider ************/
.home-slider img{max-width: 100%;}


.slick-list.draggable{padding: 0 !important;}
.slick-slide img{
    width: 100%;
}
.home-slider-thub .slick-slide img{
    opacity: .7;
}
.home-slider-thub .slick-slide.slick-current img{opacity: 1;}


header{
    margin-top: 40px;
}

ul.header-social{list-style: none;padding: 0;margin: 0; display: inline-block; }
ul.header-social li{display: inline-block; float: left;}
ul.header-social li a{display: block; height: 28px; width: 28px; border-radius: 50%; border:1px solid #848484; text-align: center;position: relative;}
ul.header-social li a i{
    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: #808080;
}
ul.header-social li:not(:last-child) a{margin-right: 10px;}
.header-menu{
        display: inline-block;
    height: 18px;
    width: 30px;
    position: relative;
}
.header-menu span{
   position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: 250ms ease-in-out;
    -moz-transition: 250ms ease-in-out;
    -o-transition: 250ms ease-in-out;
    -ms-transition: 250ms ease-in-out;
    transition: 250ms ease-in-out;
    display: block;
    opacity: 1;
    width: 30px;
    height: 2px;
    background-color: #000;display: inline-block;
}
.header-menu span:nth-of-type(1) {
    margin: -6px 0 0;
}
.header-menu:hover span:nth-of-type(1){
     margin: -4px 0 0;
}
.header-menu span:nth-of-type(3) {
    margin: 6px 0 0;
}
.header-menu:hover span:nth-of-type(3){
     margin: 4px 0 0;
}
.home-slider{margin-bottom: 15px;}

.bock-title{
    margin-top: 0;
     font-family: 'proxima_novasemibold'; color: #010101;margin-bottom: 20px;
}
.block{
    padding: 30px 0;position: relative;
}
.block-welcome p,.block-expert p{
    font-size: 18px; color: #262626;margin-bottom: 40px;
}
.block-expert{padding-bottom: 0;}
.ifram-video{text-align: center;}
.ifram-video iframe{
    width: 100%; height: 350px; margin-bottom: 30px;
}
.block-welcome{text-align: center;}
.btn{font-size: 16px; font-weight: 600;}
.block-welcome .btn-primary{
        background: #d1ad0e;
    border-color: #d1ad0e;
    border-radius: 0;
    /* padding-top: 10px; */
    padding: 13px 20px;
}
.btn-primary:hover,.btn-primary:focus{
        background: #d1ad0e;
    border-color: #d1ad0e;
    border-radius: 0;
    padding: 13px 20px;
}
.full-length img,.half-length img{width: 100%;}
.half-length{padding-left: 5.5px}
.block-homeblog{
    text-align: center;
}
.top-block .full-length{margin-bottom: 11px;}
.top-block .full-length{width: 100%; float: left}
.top-block  .half-length{width: 50%; float: left}


.blog-item{
    padding-left: 5.5px; padding-right: 5.5px;
}
.blog-item-in{
    position: relative;
}
.blog-item img{
    height: 100%;
}
.top-block{
    margin-left: 5.5px; margin-right: 5.5px;
}
.blog-overlay{
        position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
}
.blog-content-title{
        position: absolute;
    bottom: 0;
    width: 100%;
    color: #fff;
    text-align: left;
    padding: 30px;
  
}
.blog-content-title .title{
      font-size: 20px; margin-bottom: 10px;
}
.blog-by{
    font-weight: 300;
}
.blog-by .date,
.blog-by .authore{display: inline-block;}
.blog-by .authore{border-left: 1px solid #7e7e7e;}
.btn-border{
   border: 1px solid #d3ad0e;
    color: #d3ad0e;
    border-radius: 0;
    padding: 13px 30px;
}
.block-homeblog .top-block {
    margin-bottom: 40px;
}
.container-in{
    border-bottom: 1px solid #e3e3e3; padding-bottom: 60px;
}
.block-expert{
    
}
.block-expert{
    text-align: center;
}
.expert-in{
    background: #f5f5f5;padding: 20px;
}
.expert-img .icon{
        color: #626262;
    font-size: 60px;
}
.expert-img {
    margin-bottom: 12px;
}
.expert-content h5{
        margin-top: 0;
    font-size: 50px;
    color: #000;
    /* font-weight: 600; */
}
.expert-wrap{
    margin-bottom: 40px;
}
.expert-content p{
        color: #757575;margin-bottom: 0; font-size: 16px;
}
footer{    text-align: center;
    color: #848484;
    padding: 30px 0;padding-bottom: 40px;
}
footer .footer-wrap{margin-bottom: 30px;}
.btn-primary {
    background: #d1ad0e;
    border-color: #d1ad0e;
    border-radius: 0;
    padding: 13px 20px;
}
.social-wrap{margin-bottom: 30px;}
.landing-page{
    background: url(../images/landing.jpg) no-repeat center center;
    background-size: cover;
    min-height: 100vh;
    height: 100vh;
    position: relative;
}
.landing-page:before{
        content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
}
.landing-page.bg1{
    background:url(../images/landing1.jpg) no-repeat center center;
    background-size: cover;
}
.landing-page.bg2{
    background:url(../images/landing2.jpg) no-repeat center center;
    background-size: cover;
}
.landing-page.bg3{
    background:url(../images/landing.jpg) no-repeat center center;
    background-size: cover;
}
.landing-page .container-fluid{
       height: 100%;
    position: relative;
    z-index: 2;
    color: #fff;
    padding: 0 30px;
    
}
.landing-logo{
        margin-top: 50px;
}
.landing-content{
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    
}
.landing-content h1{    margin-top: 0;
    text-transform: uppercase;
    font-size: 45px;}
.landing-content p{    font-size: 16px; margin-bottom: 40px;
    color: #fff;}
.landing-page .btn-white{
        border: 2px solid #fff;
    color: #fff;
    padding: 10px 40px;
}
.landing-page .header-social {
    position: absolute;
    bottom: 100px;
}
.menu-overlay{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}
.menu-overlay.active{
        right: 0;
    z-index: 1001;
    opacity: .8;
}
.side-menu{
        position: fixed;
    width: 430px;
    left: 0;
    top: 0;
    margin: 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    height: 100%;
    height: calc(100% + 60px);
    height: -moz-calc(100%);
    padding-bottom: 60px;
    background-color: #fff;
    z-index: 9999;
    overflow-y: auto;
    will-change: transform;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);
    transition: transform .2s ease-in-out;
        padding: 45px 90px;
}
.side-menu.active{
        overflow: auto;
    transform: translateX(0px);
     transition: transform .2s ease-in-out;
}
.side-menu-in{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.menu-close{
    height: 28px;
}
.side-menu-in ul{padding: 0; list-style: none; margin: 0;}
.side-menu-in ul li{margin-bottom: 30px;}
.side-menu-in ul li:last-child{margin-bottom: 0;}
.side-menu-in ul li a{ 
    text-transform: uppercase;
    color: #000000;
    font-size: 30px;
    display: block;
    text-align: center;
}
.side-menu-in ul li.active a,.side-menu-in ul li a:hover{
    color: #d1ad0f;
}
.slider-arrows{
   background: #0f0e13;
    color: #fff;
    display: inline-block;
    height: 58px;
    width: 52px;
    line-height: 58px;
    text-align: center;
}
.slider-arrows:hover{
    color: #fff;
}
.slider-arrows i{ font-size: 30px; vertical-align: middle;}
.home-slider-wrap{
    position: relative;
}
.home-slider-wrap .slider-arrows{position: absolute; top: 50%; transform: translateY(-50%);z-index: 2;}
.slider-arrows.slide-left{
    left: 0;
}
.slider-arrows.slide-right{
    right: 0;
}
.gallery-tabs{text-align: center;}
.gallery-tabs li{display: inline-block; float: none;}
.gallery-tabs li a{
    border-radius: 0;color: #020202; font-size: 16px;
}
.gallery-tabs li.active a{
    color: #020202;
}
.gallery-tabs-content{
    padding-top: 30px;
}
.grid-item{padding:6px}

.grid-item img{max-width: 100%}
.grid-item {
  width: 25%;
  float: left;
}
.grid-sizer{
    width: 0;
}
.grid-item img{width: 100%;}
.grid-item.grid-item-50{
    width: 50%;
}
.grid-item.grid-item-33{
    width: 33.333333%;
}

.child2,.child4,.child3{
        display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    align-content: stretch;
}
.child {
    flex: 1;
    min-width: 20%;
    border: 5px solid white;
}
.child img{
    max-width: 100%; width: 100%; height: 100%;
}

/************************* blog css ************************/
.blog-img img{
  width: 100%; max-width: 100%;  
}
.row.blog-row{
     margin-left: -6px;
    margin-right: -6px;   
}
.blog-list .blog-item{
    width: 33.33333%; float: left; margin-bottom: 12px;
}
.blog-list .blog-content-title,.blog-right .blog-content-title{
    position: relative;
}
.blog-list .blog-overlay{
        background: rgba(35, 58, 72, 0.8);
}
.blog-list{
    margin-bottom: 60px;
}
.loadmore-wrap{
    text-align: center;
}
.btn-more{
        padding: 13px 48px;
}
.blog-right .blog-item{
    padding: 0;
}
.blog-right .blog-overlay{
        background: rgba(35, 58, 72, 0.8);
}
.hr-wrap hr{
    width: 640px;
        border-top: 1px solid #e3e3e3
}
.blog-list-wrap .hr-wrap hr{margin-top: 90px;}

/**************************** about page *****************/
.nav-tabs.about-tabs{
}
.nav-tabs.about-tabs >li>a{
         border-radius: 0;
    font-size: 17px;
    color: #000;
    padding: 11px 24px;
    
}
.nav-tabs.about-tabs>li.active>a, 
.nav-tabs.about-tabs>li.active>a:focus,
.nav-tabs.about-tabs>li.active>a:hover{
    color: #000;
         border: 1px solid #d6d6d6;
         border-bottom-color: transparent;
    
    
}
.nav-tabs.about-tabs{
        border-bottom: 1px solid #d6d6d6;
}
.tab-content-about{
    padding: 40px 0 100px;
}
.about-content{
        float: left;
    width: calc(100% - 336px);
    padding-left: 40px;
        color: #666666;
}
.about-content p{    margin-bottom: 15px;
    font-size: 15px;}
.about-img{
        float: left;
    width: 336px;
}
.about-content-btn{
        margin-top: 54px;
}
/**************************** end ************/





/**************************************contcat ******************/
#map {
    height: 241px;
    width: 100%; margin-bottom: 40px;
}
.contact-wrap{
    color: #000000
}
.contact-title{margin-top: 0;text-align: center; margin-bottom: 40px; color: #000;}
.contact-list{
    list-style: none; padding: 0;margin: 0; margin-bottom: 60px;
}
.contact-list li{text-align: center; display: block; margin-bottom: 20px;}
.contact-list li:last-child{margin-bottom: 0;}
.contact-list li a{color: #000; display: block;}
.contact-list li a i{font-size: 22px; vertical-align: middle;}
.contact-list li a span{
        font-size: 18px;
    line-height: 22px;
    vertical-align: middle;
}
.contact-form .form-control{
    box-shadow: none;
    height: 45px;
    border-radius: 0;
    border-color: #e0e0e0;
    color: #a3a3a3;
}
.contact-form  textarea.form-control{
    height: auto;
    resize: none;
}
.contact-form .contact-title{
    margin-top: 30px;
        margin-bottom: 50px;
}
.form-wrap{
        width: 640px;
    margin: 0 auto;padding-bottom: 80px;
}
.mgbt-30{
    margin-bottom: 30px;
}


.sumbit .btn{
        width: 30%;
    text-align: center;
    margin: auto;
    padding-top: 2%;
    padding-bottom: 2%;
        border-color:#d3ad0e;
        color: #d3ad0e;
        border-radius: 0px;
}
.sumbit{
    text-align:center;
        
}
.sumbit .btn:hover{
    background: none;
}

    
   .footer-wrap p {
            text-align: center;
    font-size: 15px;
    color: #808080;
}
    

.footer-wrap list{
    text-align: center;
}
textarea{
    resize: none;
}


/****************** single blog ******************/
.blog-by{
    color: #ddd; margin-bottom: 30px;
}
.blog-detail-title h1{    margin-top: 0;
    color: #000;
    font-weight: 600;
    font-size: 28px; margin-bottom: 10px;}
.blog-content p{
       margin-bottom: 20px;
    color: #000;
    font-size: 18px;
}
.blog-content img{margin-bottom: 10px;}
.blog-content img,.blog-content p img{
    max-width: 100%; width: 100%;
}
.blog-content{margin-bottom: 80px;}
.blog-right-title{
        margin-top: 0;
    color: #000;
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 10px;
}
.blog-detail .col-md-8 .blog-by{
    color: #5f5858;
}
@media(max-width:1199px){
    .expert-content p{    min-height: 66px;}
}
@media(max-width:991px){
    .blog-content-title .title{
        font-size: 16px;
    }
    .bock-title{
        font-size: 30px;
    }
    .blog-content-title{
        padding: 20px;
    }
    .blog-right-title{
            font-size: 20px;
    }
}
@media only screen and (orientation: landscape) {
    .landing-page{height: 600px;}
}
@media only screen and (max-width: 767px) {
    .contact-title{
        font-size: 30px;
    }
    .contact-list li a span{
            font-size: 14px;
    }
    
    .form-wrap{width: 100%;}
    .hr-wrap hr{width: 100%;}
    .tab-content-about {
    padding: 40px 15px 50px;
    border: 1px solid #d6d6d6;
    border-top-color: transparent;
}
     .landing-content h1{
        font-size: 35px;
    }
     .landing-content p{
            font-size: 16px;
    }
    .slider-arrows{    
        height: 40px;
    width: 40px;
    line-height: 36px;}
      .mob-logo{
        width: calc(100% - 60px);
    }
  .mob-logo img{    max-width: 100%;
    margin-left: -60px;
    }
    .header-social-wrap{
        width: 100%; text-align: center;
        margin-top: 15px;
    }
    .mob-menu{
            width: 60px;
    display: inline-block;
    float: left;
    }
    .side-menu{width: 320px;    padding: 45px 30px;}
    .side-menu .side-menu-in{width: calc(100% - 20px);}
      .bock-title{
            font-size: 25px;
    }
    .blog-item-in{height: 300px;}
    .top-block .half-length{
        width: 100%;
        margin-bottom: 11px;
    }
    .blog-content-title{
        padding: 15px;
    }
     .about-img{
        width: 100%; text-align: center;
    }
    .about-img img{
        max-width: 100%; margin-bottom: 15px;
    }
       .about-content{width: 100%; padding: 0;}
       .about-content-btn{
        text-align: center;
    }
    
}
@media only screen and (max-width: 480px) {
    .gallery-tabs li a{
           font-size: 12px;
    padding: 10px 10px;
    }
    .blog-list .blog-item{
        width: 100%;
    }
    .child2, .child4, .child3{display: block}
    .nav-tabs.about-tabs >li>a{
            padding: 11px 15px;
    }
    
   
 
    .tab-content-about {
       padding: 40px 15px 50px;
    border: 1px solid #d6d6d6;
    border-top-color: transparent;
}
    .mob-logo img {
    max-width: 100%;
    margin-left: -30px;
}
    
    .side-menu-in{width: 100%;}
    .side-menu{width: 100%;
    padding: 45px 30px;}
    .expert-in{
        margin-bottom: 15px;
    }
    header{margin-bottom: 20px;}
    .header .navbar{
        margin-bottom: 15px;
    }
    
    .mob-logo{
        width: calc(100% - 60px);
    }
    
    
    
    .blog-content-title .title{
        font-size: 18px;
    }
    
    .half-length blog-item{
        margin-bottom: 11px;
    }
    .top-block.half-length{width: 100%;}
  
    .home-slider-wrap{
        height: 300px;
        margin-bottom: 15px;
    }
    
    .home-slider, .home-slider .slick-list.draggable,.home-slider .slick-track{height: 100%;}
    .home-slider .slick-slide img{
       height: 100%; 
    }
    .landing-content h1{
        font-size: 30px;
    }
    .landing-content p{
            font-size: 14px;
    }
        
    
}

      .panal-pragraph p{
    font-size: 15px;
       }
       
     .nav-tabs > li {
    float:none;
    display:inline-block;
    zoom:1;
}

.nav-tabs {
    text-align:center;
}

.sumbit1 .btn {
       width: auto;
    padding: 12px 58px;
    text-align: center; 
    border-color: #d3ad0e;
    color: #d3ad0e;
    border-radius: 0px;
}
.spacer30{
    width: 30px;
    height: 30px;
    display: block;
    clear: both;
}

.panal-pragraph .nav-tabs> li>a{
        font-size: 17px;
    font-weight: 600;
    color: #555;
}

.panal-pragraph p{
        color: #777777;
}


@media (min-width: 1200px){
.container {
}
}

body {
      position: relative; 
 }